@import '_content/Blazor.Flags/Blazor.Flags.bundle.scp.css';
@import '_content/Prognosesenteret.Components/Prognosesenteret.Components.wnh0vnw1cs.bundle.scp.css';
@import '_content/SignalHub.Components/SignalHub.Components.evfzu8d222.bundle.scp.css';

/* /Pages/BecomeCustomer.razor.rz.scp.css */
html[b-6ztursc48x], body[b-6ztursc48x], div[b-6ztursc48x], span[b-6ztursc48x], applet[b-6ztursc48x], object[b-6ztursc48x], iframe[b-6ztursc48x],
h1[b-6ztursc48x], h2[b-6ztursc48x], h3[b-6ztursc48x], h4[b-6ztursc48x], h5[b-6ztursc48x], h6[b-6ztursc48x], p[b-6ztursc48x], blockquote[b-6ztursc48x], pre[b-6ztursc48x],
a[b-6ztursc48x], abbr[b-6ztursc48x], acronym[b-6ztursc48x], address[b-6ztursc48x], big[b-6ztursc48x], cite[b-6ztursc48x], code[b-6ztursc48x],
del[b-6ztursc48x], dfn[b-6ztursc48x], em[b-6ztursc48x], img[b-6ztursc48x], ins[b-6ztursc48x], kbd[b-6ztursc48x], q[b-6ztursc48x], s[b-6ztursc48x], samp[b-6ztursc48x],
small[b-6ztursc48x], strike[b-6ztursc48x], strong[b-6ztursc48x], sub[b-6ztursc48x], sup[b-6ztursc48x], tt[b-6ztursc48x], var[b-6ztursc48x],
b[b-6ztursc48x], u[b-6ztursc48x], i[b-6ztursc48x], center[b-6ztursc48x],
dl[b-6ztursc48x], dt[b-6ztursc48x], dd[b-6ztursc48x], ol[b-6ztursc48x], ul[b-6ztursc48x], li[b-6ztursc48x],
fieldset[b-6ztursc48x], form[b-6ztursc48x], label[b-6ztursc48x], legend[b-6ztursc48x],
table[b-6ztursc48x], caption[b-6ztursc48x], tbody[b-6ztursc48x], tfoot[b-6ztursc48x], thead[b-6ztursc48x], tr[b-6ztursc48x], th[b-6ztursc48x], td[b-6ztursc48x],
article[b-6ztursc48x], aside[b-6ztursc48x], canvas[b-6ztursc48x], details[b-6ztursc48x], embed[b-6ztursc48x],
figure[b-6ztursc48x], figcaption[b-6ztursc48x], footer[b-6ztursc48x], header[b-6ztursc48x], hgroup[b-6ztursc48x],
menu[b-6ztursc48x], nav[b-6ztursc48x], output[b-6ztursc48x], ruby[b-6ztursc48x], section[b-6ztursc48x], summary[b-6ztursc48x],
time[b-6ztursc48x], mark[b-6ztursc48x], audio[b-6ztursc48x], video[b-6ztursc48x] {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article[b-6ztursc48x], aside[b-6ztursc48x], details[b-6ztursc48x], figcaption[b-6ztursc48x], figure[b-6ztursc48x],
footer[b-6ztursc48x], header[b-6ztursc48x], hgroup[b-6ztursc48x], menu[b-6ztursc48x], nav[b-6ztursc48x], section[b-6ztursc48x] {
    display: block;
}

body[b-6ztursc48x] {
    font-family: 'Gotham A', 'Gotham B', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: rgb(4, 34, 34);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

ol[b-6ztursc48x], ul[b-6ztursc48x] {
    list-style: none;
}

blockquote[b-6ztursc48x], q[b-6ztursc48x] {
    quotes: none;
}

    blockquote[b-6ztursc48x]:before, blockquote[b-6ztursc48x]:after,
    q[b-6ztursc48x]:before, q[b-6ztursc48x]:after {
        content: '';
        content: none;
    }

table[b-6ztursc48x] {
    border-collapse: collapse;
    border-spacing: 0;
}

.btn[b-6ztursc48x] {
    display: inline-block;
    position: relative;
    transition: hover 0.18s ease-in-out;
    border: 1px solid transparent;
    cursor: pointer;
    padding: 10px 20px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    touch-action: manipulation;
    user-select: none;
}

    .btn:hover[b-6ztursc48x],
    .btn:active[b-6ztursc48x] {
        text-decoration: none;
    }

.btn--primary[b-6ztursc48x] {
    color: #fff;
    background-color: var(--main-color);
}

    .btn--primary:hover[b-6ztursc48x],
    .btn--primary:active[b-6ztursc48x] {
        background-color: var(--main-color);
    }

.btn--link[b-6ztursc48x] {
    padding: 0;
    border-radius: 0;
    color: var(--main-color);
    font-weight: normal;
}

    .btn--link:hover[b-6ztursc48x] {
        text-decoration: underline;
    }

.btn--outline[b-6ztursc48x] {
    border-color: var(--main-color);
    background-color: transparent;
    text-transform: uppercase;
}

.btn--outline:hover[b-6ztursc48x],
.btn--outline:focus[b-6ztursc48x] {
    color: #fff;
    background-color: var(--main-color);
    border-color: var(--main-color);
}

h1[b-6ztursc48x] {
    font-size: 42px;
    line-height: 50.8px;
    font-weight: 900;
    color: rgb(50, 58, 69);
}

h2[b-6ztursc48x] {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 700;
    color: rgb(50, 58, 69);
}

h3[b-6ztursc48x] {
    font-size: 18px;
    line-height: 21.6px;
    font-weight: 700;
}

a[b-6ztursc48x] {
    color: var(--main-color);
    text-decoration: none;
}

    a:hover[b-6ztursc48x] {
        text-decoration: underline;
    }

strong[b-6ztursc48x] {
    font-weight: 500;
}

.form[b-6ztursc48x] {
    max-width: 660px;
    margin: 0 auto 30px;
    padding: 50px;
    background-color: #fff;
    box-shadow: 0 0 37px 0 rgba(0, 0, 0, 0.2);
}

.form__header[b-6ztursc48x] {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 3px solid var(--main-color);
}

.form__control[b-6ztursc48x] {
    position: relative;
}

    .form__control input[b-6ztursc48x] {
        font-family: 'Gotham', sans-serif;
        display: block;
        width: 100%;
        height: 45px;
        padding: 10px 15px;
        font-size: 16px;
        margin-bottom: 15px;
        border: 1px solid #ccc;
    }

        .form__control input:focus[b-6ztursc48x],
        .form__control input:active[b-6ztursc48x] {
            border-color: var(--main-color);
            outline: none;
        }

.form p[b-6ztursc48x] {
    margin-bottom: 50px;
}

.form hr[b-6ztursc48x] {
    margin-top: 28px;
    margin-bottom: 40px;
    border-top: 1px solid #ddd;
}

.form__content[b-6ztursc48x] {
    min-height: 100px;
}

.form__actions[b-6ztursc48x] {
    overflow: auto;
}

.form__control__error[b-6ztursc48x] {
    margin-bottom: 20px;
    color: rgb(251, 132, 2);
}

.form__actions .btn--outline[b-6ztursc48x] {
    float: right;
}

.form__actions .btn--link[b-6ztursc48x] {
    margin-top: 8px;
}

.contact-entry[b-6ztursc48x] {
    margin-top: 10px;
    text-align: center;
}

.section[b-6ztursc48x] {
    padding: 60px 0;
}

.section--gray[b-6ztursc48x] {
    background-color: rgb(238, 238, 238);
}

.section--white[b-6ztursc48x] {
    background-color: rgb(255, 255, 255);
}

.section__header[b-6ztursc48x] {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 700;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 28px;
}

.puff[b-6ztursc48x] {
    padding: 25px 25px 13px;
    background-color: #d61b5c;
    color: #fff;
    display: block;
    transition: all .18s ease;
}

.puff__text[b-6ztursc48x] {
    color: #fff;
    font-weight: 500;
    height: 210px;
    overflow: hidden;
}

.puff__action[b-6ztursc48x] {
    border-top: 1px solid #d61b5c;
    margin-top: 1.8rem;
    padding-top: 1.2rem;
}

.puff:hover[b-6ztursc48x] {
    background-color: #d61b5c;
    color: #fff;
    text-decoration: none;
}

    .puff:hover .puff__action__link[b-6ztursc48x] {
        text-decoration: underline;
    }

.row[b-6ztursc48x] {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

.col-md-3[b-6ztursc48x],
.col-sm-6[b-6ztursc48x] {
    width: 100%;
    position: relative;
    min-height: 1px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-6[b-6ztursc48x] {
        width: 50%;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .col-md-3[b-6ztursc48x] {
        width: 25%;
        margin-bottom: 0;
    }
}

.footer[b-6ztursc48x] {
    padding: 10px 0 20px 0;
    /* background: #323a45;
    color: #fff;*/
    background-color: rgb(238, 238, 238);
    color: #323a45;
    margin-bottom: 15px;
}

    .footer .container[b-6ztursc48x] {
        display: flex;
        align-items: stretch;
    }

    .footer h3[b-6ztursc48x] {
        margin-bottom: 15px;
    }

    .footer img[b-6ztursc48x] {
        margin-top: 10px;
        max-width: 50%;
        height: auto;
    }

.footer__section[b-6ztursc48x] {
    flex: 0 0 25%;
    padding: 5px 15px;
}

    .footer__section:not(:first-child)[b-6ztursc48x] {
        border-left: 1px solid #ddd;
    }

@media (max-width: 991px) {

    .footer .container[b-6ztursc48x] {
        display: block;
        padding: 0;
    }

    .footer img[b-6ztursc48x] {
        max-width: 100px;
    }

    .footer__section[b-6ztursc48x] {
        flex: 0 0 100%;
        padding-bottom: 0;
    }
}

*[b-6ztursc48x] {
    box-sizing: border-box;
}

    *[b-6ztursc48x]:before,
    *[b-6ztursc48x]:after {
        box-sizing: border-box;
    }

html[b-6ztursc48x] {
    height: 100%;
}

.container[b-6ztursc48x] {
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.alert[b-6ztursc48x] {
    color: #fff;
    background-color: rgb(245, 146, 0);
    padding: 30px;
    margin-bottom: 30px;
}

.logo[b-6ztursc48x] {
    text-align: center;
    padding-bottom: 18px;
}

    .logo img[b-6ztursc48x] {
        display: block;
        width: 260px;
    }

.hero[b-6ztursc48x] {
    margin: 50px 0;
    text-align: center;
}

    .hero h1[b-6ztursc48x] {
        margin-bottom: 20px;
    }

    .hero p[b-6ztursc48x] {
        font-size: 20px;
    }

.meta[b-6ztursc48x] {
    color: #aaa;
}
.well--vcard[b-6ztursc48x] {
    min-height: 229px;
}

.well[b-6ztursc48x] {
    background-color: #fff;
    -webkit-box-shadow: 0 0 37px 0 rgba(0,0,0,.15);
    box-shadow: 0 0 37px 0 rgba(0,0,0,.15);
    margin-bottom: 3rem;
}

.well__title[b-6ztursc48x] {
    padding: 20px 0 0 23px;
}

.well--vcard__image[b-6ztursc48x] {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-origin: fixed;
    background-origin: fixed;
    position: absolute;
    left: 20px;
    width: 90px;
    height: 90px;
    border-radius: 50%;
}

.well--vcard--image .well__content[b-6ztursc48x] {
    padding-left: 130px;
}

.well__content[b-6ztursc48x] {
    padding: 1.5rem 2rem 2rem;
    position: relative;
}

.well__content__coworker-phone[b-6ztursc48x], .well__content__coworker-title[b-6ztursc48x] {
    color: #717171;
    margin-bottom: 1.3rem;
}

.well__action[b-6ztursc48x] {
    margin-top: 1rem;
}
/* /Pages/Front.razor.rz.scp.css */
.logo[b-xr7pumj0lp] {
    position: absolute;
    top: 0;
    left: 12px;
}

    .logo img[b-xr7pumj0lp] {
        display: block;
        height: 260px;
    }

.login[b-xr7pumj0lp] {
    position: absolute;
    top: 0;
    right: 17px;
    z-index: 10;
    background-color: #ccc;
    padding: 30px; 
}
    .login .form__header[b-xr7pumj0lp] {
        margin-bottom: 20px;
    }

.logout[b-xr7pumj0lp] {
    padding-top: 65px;
}

.loginbutton[b-xr7pumj0lp] {
}

.context[b-xr7pumj0lp] {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}
    .context iframe .progno-header-container[b-xr7pumj0lp] {
        display: none;
    }
/* /Pages/SetPassword.razor.rz.scp.css */
html[b-f2ly6rrdvt], body[b-f2ly6rrdvt], div[b-f2ly6rrdvt], span[b-f2ly6rrdvt], applet[b-f2ly6rrdvt], object[b-f2ly6rrdvt], iframe[b-f2ly6rrdvt],
h1[b-f2ly6rrdvt], h2[b-f2ly6rrdvt], h3[b-f2ly6rrdvt], h4[b-f2ly6rrdvt], h5[b-f2ly6rrdvt], h6[b-f2ly6rrdvt], p[b-f2ly6rrdvt], blockquote[b-f2ly6rrdvt], pre[b-f2ly6rrdvt],
a[b-f2ly6rrdvt], abbr[b-f2ly6rrdvt], acronym[b-f2ly6rrdvt], address[b-f2ly6rrdvt], big[b-f2ly6rrdvt], cite[b-f2ly6rrdvt], code[b-f2ly6rrdvt],
del[b-f2ly6rrdvt], dfn[b-f2ly6rrdvt], em[b-f2ly6rrdvt], img[b-f2ly6rrdvt], ins[b-f2ly6rrdvt], kbd[b-f2ly6rrdvt], q[b-f2ly6rrdvt], s[b-f2ly6rrdvt], samp[b-f2ly6rrdvt],
small[b-f2ly6rrdvt], strike[b-f2ly6rrdvt], strong[b-f2ly6rrdvt], sub[b-f2ly6rrdvt], sup[b-f2ly6rrdvt], tt[b-f2ly6rrdvt], var[b-f2ly6rrdvt],
b[b-f2ly6rrdvt], u[b-f2ly6rrdvt], i[b-f2ly6rrdvt], center[b-f2ly6rrdvt],
dl[b-f2ly6rrdvt], dt[b-f2ly6rrdvt], dd[b-f2ly6rrdvt], ol[b-f2ly6rrdvt], ul[b-f2ly6rrdvt], li[b-f2ly6rrdvt],
fieldset[b-f2ly6rrdvt], form[b-f2ly6rrdvt], label[b-f2ly6rrdvt], legend[b-f2ly6rrdvt],
table[b-f2ly6rrdvt], caption[b-f2ly6rrdvt], tbody[b-f2ly6rrdvt], tfoot[b-f2ly6rrdvt], thead[b-f2ly6rrdvt], tr[b-f2ly6rrdvt], th[b-f2ly6rrdvt], td[b-f2ly6rrdvt],
article[b-f2ly6rrdvt], aside[b-f2ly6rrdvt], canvas[b-f2ly6rrdvt], details[b-f2ly6rrdvt], embed[b-f2ly6rrdvt],
figure[b-f2ly6rrdvt], figcaption[b-f2ly6rrdvt], footer[b-f2ly6rrdvt], header[b-f2ly6rrdvt], hgroup[b-f2ly6rrdvt],
menu[b-f2ly6rrdvt], nav[b-f2ly6rrdvt], output[b-f2ly6rrdvt], ruby[b-f2ly6rrdvt], section[b-f2ly6rrdvt], summary[b-f2ly6rrdvt],
time[b-f2ly6rrdvt], mark[b-f2ly6rrdvt], audio[b-f2ly6rrdvt], video[b-f2ly6rrdvt] {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article[b-f2ly6rrdvt], aside[b-f2ly6rrdvt], details[b-f2ly6rrdvt], figcaption[b-f2ly6rrdvt], figure[b-f2ly6rrdvt],
footer[b-f2ly6rrdvt], header[b-f2ly6rrdvt], hgroup[b-f2ly6rrdvt], menu[b-f2ly6rrdvt], nav[b-f2ly6rrdvt], section[b-f2ly6rrdvt] {
    display: block;
}

body[b-f2ly6rrdvt] {
    font-family: 'Gotham';
    font-size: 16px;
    color: rgb(4, 34, 34);
}

ol[b-f2ly6rrdvt], ul[b-f2ly6rrdvt] {
    list-style: none;
}

blockquote[b-f2ly6rrdvt], q[b-f2ly6rrdvt] {
    quotes: none;
}

    blockquote[b-f2ly6rrdvt]:before, blockquote[b-f2ly6rrdvt]:after,
    q[b-f2ly6rrdvt]:before, q[b-f2ly6rrdvt]:after {
        content: '';
        content: none;
    }

table[b-f2ly6rrdvt] {
    border-collapse: collapse;
    border-spacing: 0;
}

.btn[b-f2ly6rrdvt] {
    display: inline-block;
    position: relative;
    transition: hover 0.18s ease-in-out;
    border: 1px solid transparent;
    cursor: pointer;
    padding: 10px 20px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    touch-action: manipulation;
    user-select: none;
}

    .btn:hover[b-f2ly6rrdvt],
    .btn:active[b-f2ly6rrdvt] {
        text-decoration: none;
    }

.btn--primary[b-f2ly6rrdvt] {
    color: #fff;
    background-color: rgb(214, 27, 92);
}

    .btn--primary:hover[b-f2ly6rrdvt],
    .btn--primary:active[b-f2ly6rrdvt] {
        background-color: rgb(214, 27, 92);
    }

.btn--link[b-f2ly6rrdvt] {
    padding: 0;
    border-radius: 0;
    color: rgb(214, 27, 92);
    font-weight: normal;
}

    .btn--link:hover[b-f2ly6rrdvt] {
        text-decoration: underline;
    }

.btn--outline[b-f2ly6rrdvt] {
    border-color: rgb(214, 27, 92);
    background-color: transparent;
    text-transform: uppercase;
    &:hover, &:focus

{
    color: #fff;
    background-color: rgb(214, 27, 92);
    border-color: rgb(214, 27, 92);
}

}

.btn--outline:hover[b-f2ly6rrdvt],
.btn--outline:focus[b-f2ly6rrdvt] {
    color: #fff;
    background-color: rgb(214, 27, 92);
    border-color: rgb(214, 27, 92);
}

body[b-f2ly6rrdvt] {
}

h1[b-f2ly6rrdvt] {
    font-size: 42px;
    line-height: 50.8px;
    font-weight: 900;
    color: rgb(50, 58, 69);
}

h2[b-f2ly6rrdvt] {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 700;
    color: rgb(50, 58, 69);
}

h3[b-f2ly6rrdvt] {
    font-size: 18px;
    line-height: 21.6px;
    font-weight: 700;
}

a[b-f2ly6rrdvt] {
    color: rgb(214, 27, 92);
    text-decoration: none;
}

    a:hover[b-f2ly6rrdvt] {
        text-decoration: underline;
    }

strong[b-f2ly6rrdvt] {
    font-weight: 500;
}

.form[b-f2ly6rrdvt] {
    max-width: 660px;
    margin: 0 auto 30px;
    padding: 50px;
    background-color: #fff;
    box-shadow: 0 0 37px 0 rgba(0, 0, 0, 0.2);
}

.form__header[b-f2ly6rrdvt] {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 3px solid rgb(214, 27, 92);
}

.form__control[b-f2ly6rrdvt] {
    position: relative;
}

    .form__control input[b-f2ly6rrdvt] {
        font-family: 'Gotham';
        display: block;
        width: 100%;
        height: 45px;
        padding: 10px 15px;
        font-size: 16px;
        margin-bottom: 15px;
        border: 1px solid #ccc;
    }

        .form__control input:focus[b-f2ly6rrdvt],
        .form__control input:active[b-f2ly6rrdvt] {
            border-color: rgb(214, 27, 92);
            outline: none;
        }

.form p[b-f2ly6rrdvt] {
    margin-bottom: 50px;
}

.form hr[b-f2ly6rrdvt] {
    margin-top: 28px;
    margin-bottom: 40px;
    border-top: 1px solid #ddd;
}

.form__content[b-f2ly6rrdvt] {
    min-height: 100px;
}

.form__actions[b-f2ly6rrdvt] {
    overflow: auto;
}

.form__control[b-f2ly6rrdvt] {
    position: relative;
}

    .form__control input:focus[b-f2ly6rrdvt] {
        outline: none;
    }

.form__control__error[b-f2ly6rrdvt] {
    margin-bottom: 20px;
    color: rgb(251, 132, 2);
}

.form__actions .btn--outline[b-f2ly6rrdvt] {
    float: right;
}

.form__actions .btn--link[b-f2ly6rrdvt] {
    margin-top: 8px;
}

.contact-entry[b-f2ly6rrdvt] {
    margin-top: 10px;
    text-align: center;
}

.section[b-f2ly6rrdvt] {
    padding: 60px 0;
}

.section--gray[b-f2ly6rrdvt] {
    background-color: rgb(238, 238, 238);
}

.section--white[b-f2ly6rrdvt] {
    background-color: rgb(255, 255, 255);
}

.section__header[b-f2ly6rrdvt] {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 700;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 28px;
}

.puff[b-f2ly6rrdvt] {
    padding: 25px 25px 13px;
    background-color: #d61b5c;
    color: #fff;
    display: block;
    transition: all .18s ease;
}

.puff__text[b-f2ly6rrdvt] {
    color: #fff;
    font-weight: 500;
    height: 210px;
    overflow: hidden;
}

.puff__action[b-f2ly6rrdvt] {
    border-top: 1px solid #d61b5c;
    margin-top: 1.8rem;
    padding-top: 1.2rem;
}

.puff:hover[b-f2ly6rrdvt] {
    background-color: #d61b5c;
    color: #fff;
    text-decoration: none;
}

    .puff:hover .puff__action__link[b-f2ly6rrdvt] {
        text-decoration: underline;
    }

.row[b-f2ly6rrdvt] {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

.col-md-3[b-f2ly6rrdvt],
.col-sm-6[b-f2ly6rrdvt] {
    width: 100%;
    position: relative;
    min-height: 1px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-6[b-f2ly6rrdvt] {
        width: 50%;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .col-md-3[b-f2ly6rrdvt] {
        width: 25%;
        margin-bottom: 0;
    }
}

.footer[b-f2ly6rrdvt] {
    padding: 10px 0 20px 0;
    /* background: #323a45;
    color: #fff;*/
    background-color: rgb(238, 238, 238);
    color: #323a45;
    margin-bottom: 15px;
}

    .footer .container[b-f2ly6rrdvt] {
        display: flex;
        align-items: stretch;
    }

    .footer h3[b-f2ly6rrdvt] {
        margin-bottom: 15px;
    }

    .footer img[b-f2ly6rrdvt] {
        margin-top: 10px;
        max-width: 50%;
        height: auto;
    }

.footer__section[b-f2ly6rrdvt] {
    flex: 0 0 25%;
    padding: 5px 15px;
}

    .footer__section:not(:first-child)[b-f2ly6rrdvt] {
        border-left: 1px solid #ddd;
    }

@media (max-width: 991px) {

    .footer .container[b-f2ly6rrdvt] {
        display: block;
        padding: 0;
    }

    .footer img[b-f2ly6rrdvt] {
        max-width: 100px;
    }

    .footer__section[b-f2ly6rrdvt] {
        flex: 0 0 100%;
        padding-bottom: 0;
    }
}

*[b-f2ly6rrdvt] {
    box-sizing: border-box;
}

    *[b-f2ly6rrdvt]:before,
    *[b-f2ly6rrdvt]:after {
        box-sizing: border-box;
    }

html[b-f2ly6rrdvt] {
    height: 100%;
}

body[b-f2ly6rrdvt] {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.container[b-f2ly6rrdvt] {
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.alert[b-f2ly6rrdvt] {
    color: #fff;
    background-color: rgb(245, 146, 0);
    padding: 30px;
    margin-bottom: 30px;
}

.logo[b-f2ly6rrdvt] {
    text-align: center;
    padding-bottom: 18px;
}

    .logo img[b-f2ly6rrdvt] {
        display: block;
        width: 260px;
    }

.hero[b-f2ly6rrdvt] {
    margin: 50px 0;
    text-align: center;
}

    .hero h1[b-f2ly6rrdvt] {
        margin-bottom: 20px;
    }

    .hero p[b-f2ly6rrdvt] {
        font-size: 20px;
    }

.meta[b-f2ly6rrdvt] {
    color: #aaa;
}
/* /Shared/LoginLayout.razor.rz.scp.css */
html[b-r3qcb6n2pj], body[b-r3qcb6n2pj], div[b-r3qcb6n2pj], span[b-r3qcb6n2pj], applet[b-r3qcb6n2pj], object[b-r3qcb6n2pj], iframe[b-r3qcb6n2pj],
h1[b-r3qcb6n2pj], h2[b-r3qcb6n2pj], h3[b-r3qcb6n2pj], h4[b-r3qcb6n2pj], h5[b-r3qcb6n2pj], h6[b-r3qcb6n2pj], p[b-r3qcb6n2pj], blockquote[b-r3qcb6n2pj], pre[b-r3qcb6n2pj],
a[b-r3qcb6n2pj], abbr[b-r3qcb6n2pj], acronym[b-r3qcb6n2pj], address[b-r3qcb6n2pj], big[b-r3qcb6n2pj], cite[b-r3qcb6n2pj], code[b-r3qcb6n2pj],
del[b-r3qcb6n2pj], dfn[b-r3qcb6n2pj], em[b-r3qcb6n2pj], img[b-r3qcb6n2pj], ins[b-r3qcb6n2pj], kbd[b-r3qcb6n2pj], q[b-r3qcb6n2pj], s[b-r3qcb6n2pj], samp[b-r3qcb6n2pj],
small[b-r3qcb6n2pj], strike[b-r3qcb6n2pj], strong[b-r3qcb6n2pj], sub[b-r3qcb6n2pj], sup[b-r3qcb6n2pj], tt[b-r3qcb6n2pj], var[b-r3qcb6n2pj],
b[b-r3qcb6n2pj], u[b-r3qcb6n2pj], i[b-r3qcb6n2pj], center[b-r3qcb6n2pj],
dl[b-r3qcb6n2pj], dt[b-r3qcb6n2pj], dd[b-r3qcb6n2pj], ol[b-r3qcb6n2pj], ul[b-r3qcb6n2pj], li[b-r3qcb6n2pj],
fieldset[b-r3qcb6n2pj], form[b-r3qcb6n2pj], label[b-r3qcb6n2pj], legend[b-r3qcb6n2pj],
table[b-r3qcb6n2pj], caption[b-r3qcb6n2pj], tbody[b-r3qcb6n2pj], tfoot[b-r3qcb6n2pj], thead[b-r3qcb6n2pj], tr[b-r3qcb6n2pj], th[b-r3qcb6n2pj], td[b-r3qcb6n2pj],
article[b-r3qcb6n2pj], aside[b-r3qcb6n2pj], canvas[b-r3qcb6n2pj], details[b-r3qcb6n2pj], embed[b-r3qcb6n2pj],
figure[b-r3qcb6n2pj], figcaption[b-r3qcb6n2pj], footer[b-r3qcb6n2pj], header[b-r3qcb6n2pj], hgroup[b-r3qcb6n2pj],
menu[b-r3qcb6n2pj], nav[b-r3qcb6n2pj], output[b-r3qcb6n2pj], ruby[b-r3qcb6n2pj], section[b-r3qcb6n2pj], summary[b-r3qcb6n2pj],
time[b-r3qcb6n2pj], mark[b-r3qcb6n2pj], audio[b-r3qcb6n2pj], video[b-r3qcb6n2pj] {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article[b-r3qcb6n2pj], aside[b-r3qcb6n2pj], details[b-r3qcb6n2pj], figcaption[b-r3qcb6n2pj], figure[b-r3qcb6n2pj],
footer[b-r3qcb6n2pj], header[b-r3qcb6n2pj], hgroup[b-r3qcb6n2pj], menu[b-r3qcb6n2pj], nav[b-r3qcb6n2pj], section[b-r3qcb6n2pj] {
    display: block;
}

body[b-r3qcb6n2pj] {
    font-family: 'Gotham';
    font-size: 16px;
    color: rgb(4, 34, 34);
}

ol[b-r3qcb6n2pj], ul[b-r3qcb6n2pj] {
    list-style: none;
}

blockquote[b-r3qcb6n2pj], q[b-r3qcb6n2pj] {
    quotes: none;
}

    blockquote[b-r3qcb6n2pj]:before, blockquote[b-r3qcb6n2pj]:after,
    q[b-r3qcb6n2pj]:before, q[b-r3qcb6n2pj]:after {
        content: '';
        content: none;
    }

table[b-r3qcb6n2pj] {
    border-collapse: collapse;
    border-spacing: 0;
}

.btn[b-r3qcb6n2pj] {
    display: inline-block;
    position: relative;
    transition: hover 0.18s ease-in-out;
    border: 1px solid transparent;
    cursor: pointer;
    padding: 10px 20px;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    touch-action: manipulation;
    user-select: none;
}

    .btn:hover[b-r3qcb6n2pj],
    .btn:active[b-r3qcb6n2pj] {
        text-decoration: none;
    }

.btn--primary[b-r3qcb6n2pj] {
    color: #fff;
    background-color: rgb(214, 27, 92);
}

    .btn--primary:hover[b-r3qcb6n2pj],
    .btn--primary:active[b-r3qcb6n2pj] {
        background-color: rgb(214, 27, 92);
    }

.btn--link[b-r3qcb6n2pj] {
    padding: 0;
    border-radius: 0;
    color: rgb(214, 27, 92);
    font-weight: normal;
}

    .btn--link:hover[b-r3qcb6n2pj] {
        text-decoration: underline;
    }

.btn--outline[b-r3qcb6n2pj] {
    border-color: rgb(214, 27, 92);
    background-color: transparent;
    text-transform: uppercase;
    &:hover, &:focus

{
    color: #fff;
    background-color: rgb(214, 27, 92);
    border-color: rgb(214, 27, 92);
}

}

.btn--outline:hover[b-r3qcb6n2pj],
.btn--outline:focus[b-r3qcb6n2pj] {
    color: #fff;
    background-color: rgb(214, 27, 92);
    border-color: rgb(214, 27, 92);
}

body[b-r3qcb6n2pj] {
}

h1[b-r3qcb6n2pj] {
    font-size: 42px;
    line-height: 50.8px;
    font-weight: 900;
    color: rgb(50, 58, 69);
}

h2[b-r3qcb6n2pj] {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 700;
    color: rgb(50, 58, 69);
}

h3[b-r3qcb6n2pj] {
    font-size: 18px;
    line-height: 21.6px;
    font-weight: 700;
}

a[b-r3qcb6n2pj] {
    color: rgb(214, 27, 92);
    text-decoration: none;
}

    a:hover[b-r3qcb6n2pj] {
        text-decoration: underline;
    }

strong[b-r3qcb6n2pj] {
    font-weight: 500;
}

.form[b-r3qcb6n2pj] {
    max-width: 660px;
    margin: 0 auto 30px;
    padding: 50px;
    background-color: #fff;
    box-shadow: 0 0 37px 0 rgba(0, 0, 0, 0.2);
}

.form__header[b-r3qcb6n2pj] {
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 3px solid rgb(214, 27, 92);
}

.form__control[b-r3qcb6n2pj] {
    position: relative;
}

    .form__control input[b-r3qcb6n2pj] {
        font-family: 'Gotham';
        display: block;
        width: 100%;
        height: 45px;
        padding: 10px 15px;
        font-size: 16px;
        margin-bottom: 15px;
        border: 1px solid #ccc;
    }

        .form__control input:focus[b-r3qcb6n2pj],
        .form__control input:active[b-r3qcb6n2pj] {
            border-color: rgb(214, 27, 92);
            outline: none;
        }

.form p[b-r3qcb6n2pj] {
    margin-bottom: 50px;
}

.form hr[b-r3qcb6n2pj] {
    margin-top: 28px;
    margin-bottom: 40px;
    border-top: 1px solid #ddd;
}

.form__content[b-r3qcb6n2pj] {
    min-height: 100px;
}

.form__actions[b-r3qcb6n2pj] {
    overflow: auto;
}

.form__control[b-r3qcb6n2pj] {
    position: relative;
}

    .form__control input:focus[b-r3qcb6n2pj] {
        outline: none;
    }

.form__control__error[b-r3qcb6n2pj] {
    margin-bottom: 20px;
    color: rgb(251, 132, 2);
}

.form__actions .btn--outline[b-r3qcb6n2pj] {
    float: right;
}

.form__actions .btn--link[b-r3qcb6n2pj] {
    margin-top: 8px;
}

.contact-entry[b-r3qcb6n2pj] {
    margin-top: 10px;
    text-align: center;
}

.section[b-r3qcb6n2pj] {
    padding: 60px 0;
}

.section--gray[b-r3qcb6n2pj] {
    background-color: rgb(238, 238, 238);
}

.section--white[b-r3qcb6n2pj] {
    background-color: rgb(255, 255, 255);
}

.section__header[b-r3qcb6n2pj] {
    font-size: 22px;
    line-height: 26.4px;
    font-weight: 700;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 28px;
}

.puff[b-r3qcb6n2pj] {
    padding: 25px 25px 13px;
    background-color: #d61b5c;
    color: #fff;
    display: block;
    transition: all .18s ease;
}

.puff__text[b-r3qcb6n2pj] {
    color: #fff;
    font-weight: 500;
    height: 210px;
    overflow: hidden;
}

.puff__action[b-r3qcb6n2pj] {
    border-top: 1px solid #d61b5c;
    margin-top: 1.8rem;
    padding-top: 1.2rem;
}

.puff:hover[b-r3qcb6n2pj] {
    background-color: #d61b5c;
    color: #fff;
    text-decoration: none;
}

    .puff:hover .puff__action__link[b-r3qcb6n2pj] {
        text-decoration: underline;
    }

.row[b-r3qcb6n2pj] {
    margin-left: -15px;
    margin-right: -15px;
    overflow: hidden;
}

.col-md-3[b-r3qcb6n2pj],
.col-sm-6[b-r3qcb6n2pj] {
    width: 100%;
    position: relative;
    min-height: 1px;
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-6[b-r3qcb6n2pj] {
        width: 50%;
        margin-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .col-md-3[b-r3qcb6n2pj] {
        width: 25%;
        margin-bottom: 0;
    }
}

.footer[b-r3qcb6n2pj] {
    padding: 10px 0 20px 0;
    /* background: #323a45;
    color: #fff;*/
    background-color: rgb(238, 238, 238);
    color: #323a45;
    margin-bottom: 15px;
}

    .footer .container[b-r3qcb6n2pj] {
        display: flex;
        align-items: stretch;
    }

    .footer h3[b-r3qcb6n2pj] {
        margin-bottom: 15px;
    }

    .footer img[b-r3qcb6n2pj] {
        margin-top: 10px;
        max-width: 50%;
        height: auto;
    }

.footer__section[b-r3qcb6n2pj] {
    flex: 0 0 25%;
    padding: 5px 15px;
}

    .footer__section:not(:first-child)[b-r3qcb6n2pj] {
        border-left: 1px solid #ddd;
    }

@media (max-width: 991px) {

    .footer .container[b-r3qcb6n2pj] {
        display: block;
        padding: 0;
    }

    .footer img[b-r3qcb6n2pj] {
        max-width: 100px;
    }

    .footer__section[b-r3qcb6n2pj] {
        flex: 0 0 100%;
        padding-bottom: 0;
    }
}

*[b-r3qcb6n2pj] {
    box-sizing: border-box;
}

    *[b-r3qcb6n2pj]:before,
    *[b-r3qcb6n2pj]:after {
        box-sizing: border-box;
    }

html[b-r3qcb6n2pj] {
    height: 100%;
}

body[b-r3qcb6n2pj] {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.container[b-r3qcb6n2pj] {
    max-width: 1140px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.alert[b-r3qcb6n2pj] {
    color: #fff;
    background-color: rgb(245, 146, 0);
    padding: 30px;
    margin-bottom: 30px;
}

.logo[b-r3qcb6n2pj] {
    text-align: center;
    padding-bottom: 18px;
}

    .logo img[b-r3qcb6n2pj] {
        display: block;
        width: 260px;
    }

.hero[b-r3qcb6n2pj] {
    margin: 50px 0;
    text-align: center;
}

    .hero h1[b-r3qcb6n2pj] {
        margin-bottom: 20px;
    }

    .hero p[b-r3qcb6n2pj] {
        font-size: 20px;
    }

.meta[b-r3qcb6n2pj] {
    color: #aaa;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-84l4b0zth9] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-84l4b0zth9] {
    flex: 1;
}

.sidebar[b-84l4b0zth9] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-84l4b0zth9] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-84l4b0zth9]  a, .top-row .btn-link[b-84l4b0zth9] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-84l4b0zth9] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-84l4b0zth9] {
        display: none;
    }

    .top-row.auth[b-84l4b0zth9] {
        justify-content: space-between;
    }

    .top-row a[b-84l4b0zth9], .top-row .btn-link[b-84l4b0zth9] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-84l4b0zth9] {
        flex-direction: row;
    }

    .sidebar[b-84l4b0zth9] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-84l4b0zth9] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row[b-84l4b0zth9], article[b-84l4b0zth9] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
